package com.cisdi.data.IDCardReader.gateway.vo;

import com.alibaba.fastjson.JSONObject;

public class ZKIDROnlineConfigVo {
    private String uri;
    private Boolean autoReconnect;
    private String startMsg;
    private Long reconnectDelay;

    public String getStartMsg() {
        return startMsg;
    }

    public void setStartMsg(String startMsg) {
        this.startMsg = startMsg;
    }

    public Long getReconnectDelay() {
        return reconnectDelay;
    }

    public void setReconnectDelay(Long reconnectDelay) {
        this.reconnectDelay = reconnectDelay;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

    public Boolean getAutoReconnect() {
        return autoReconnect;
    }

    public void setAutoReconnect(Boolean autoReconnect) {
        this.autoReconnect = autoReconnect;
    }
}
